-- Verify gaia:20190227_alter_configuration_tables_add_column on mysql

BEGIN;

select `req_source` from `api_categorygadget` limit 1;
select `req_source` from `api_slide` limit 1;
select `req_source` from `api_specialexterior` limit 1;
select `req_source` from `api_greetingpopup` limit 1;

ROLLBACK;
